my_mailer.settings:
  type: config_object
  label: 'My mailer settings'
  mapping:
    my_mailer:
      type: mapping
      mapping:
        page_text:
          type: text
          label: 'Contenu de la page My mailer'
        page_redirect:
          type: text
          label: 'redirection apres mailing'
